<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="63">
    <author>NicoPix's</author>
    <version>1.0.0.0</version>
	<title>
        <en>Schuitemaker Siwa Pack</en>
    </title>
    
	<description>
        <en>
            <![CDATA[Schuitemaker Siwa840
- Price: 72.000€
- Capacity: 48.500L / 54.000L
- Wheels configurations: Michelin/Trelleborg/Nokian/Bkt

Schuitemaker Siwa720
- Price: 55.000€
- Capacity: 45.000L / 48.500L
- Wheels configurations: Michelin/Trelleborg/Nokian/Bkt]]>
        </en>
        <de>
            <![CDATA[Schuitemaker Siwa840
- Preis: 72.000€
- Kapazität: 48.500L / 54.000L
- Radkonfigurationen: Michelin/Trelleborg/Nokian/Bkt

Schuitemaker Siwa720
- Preis: 55.000€
- Kapazität: 45.000L / 48.500L
- Radkonfigurationen: Michelin/Trelleborg/Nokian/Bkt]]>
        </de>
        <fr>
            <![CDATA[Schuitemaker Siwa840
- Prix: 72.000€
- Capacité: 48.500L / 54.000L
- Configurations de roues: Michelin/Trelleborg/Nokian/Bkt

Schuitemaker Siwa720
- Prix: 55.000€
- Capacité: 45.000L / 48.500L
- Configurations: Michelin/Trelleborg/Nokian/Bkt]]>
        </fr>
    </description>
	
    <iconFilename>icon_siwa.dds</iconFilename>
	<multiplayer supported="true" />  
	
    <storeItems>
        <storeItem xmlFilename="siwa840.xml"/>
 		<storeItem xmlFilename="siwa720.xml"/>
    </storeItems>
</modDesc>
